<?xml version="1.0"?>
<Index Version="1" Minor="0">
	<Repository value="/home/mounir/HardBlare/hw_vivado/IPs">
	</Repository>
	<IP>
		<VLNV value="user.org:user:PL_to_PS:96">
		</VLNV>
		<DisplayName value="PL_to_PS">
		</DisplayName>
		<Description value="PL_to_PS">
		</Description>
		<CoreRevision value="10">
		</CoreRevision>
		<ComponentPath value="Packages/PL_to_PS/component.xml">
		</ComponentPath>
		<Families>
			<Family name="aartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="aspartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="azynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qvirtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qzynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="spartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynquplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<UpgradesFrom>
			<Upgrade value="user.org:user:PL_to_PS:1.0">
			</Upgrade>
		</UpgradesFrom>
		<LockPrevVersions value="false">
		</LockPrevVersions>
		<Interfaces>
			<Interface value="AXI4">
			</Interface>
		</Interfaces>
	</IP>
	<IP>
		<VLNV value="user.org:user:AXI_TMC_ZYNQ:1.0">
		</VLNV>
		<DisplayName value="AXI_TMC_ZYNQ">
		</DisplayName>
		<Description value="AXI_TMC_ZYNQ">
		</Description>
		<CoreRevision value="3">
		</CoreRevision>
		<ComponentPath value="Packages/AXI_TMC_ZYNQ/component.xml">
		</ComponentPath>
		<Families>
			<Family name="aartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="aspartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="azynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qvirtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qzynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="spartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynquplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<LockPrevVersions value="false">
		</LockPrevVersions>
		<Interfaces>
			<Interface value="AXI4">
			</Interface>
		</Interfaces>
	</IP>
	<IP>
		<VLNV value="user.org:user:Dispatcher_HardBlare:42.0">
		</VLNV>
		<DisplayName value="Dispatcher_HardBlare">
		</DisplayName>
		<Description value="Dispatcher_HardBlare">
		</Description>
		<CoreRevision value="14">
		</CoreRevision>
		<ComponentPath value="Packages/Dispatcher_Plasma_MIPS_HardBlare/component.xml">
		</ComponentPath>
		<Families>
			<Family name="aartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="aspartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="azynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qvirtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qzynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="spartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynquplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<UpgradesFrom>
			<Upgrade value="user.org:user:Dispatcher_Plasma_MIPS_HardBlare:1.0">
			</Upgrade>
		</UpgradesFrom>
		<LockPrevVersions value="false">
		</LockPrevVersions>
	</IP>
	<IP>
		<VLNV value="xilinx.com:module_ref:Dispatcher_Plasma_MIPS_HardBlare:1.0">
		</VLNV>
		<DisplayName value="Dispatcher_Plasma_MIPS_HardBlare_v1_0">
		</DisplayName>
		<Description value="xilinx.com:module_ref:Dispatcher_Plasma_MIPS_HardBlare:1.0">
		</Description>
		<CoreRevision value="1">
		</CoreRevision>
		<ComponentPath value="Packages/Dispatcher_Plasma_MIPS_HardBlare/Dispatcher_Plasma_MIPS_HardBlare.srcs/sources_1/bd/mref/Dispatcher_Plasma_MIPS_HardBlare/component.xml">
		</ComponentPath>
		<Families>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<AutoFamilySupport value="Level_1">
		</AutoFamilySupport>
		<DesignToolContexts>
			<DesignTool value="IPI">
			</DesignTool>
		</DesignToolContexts>
	</IP>
	<IP>
		<VLNV value="user.org:user:decodeur_traces:4.0">
		</VLNV>
		<DisplayName value="decodeur_traces_v4_0">
		</DisplayName>
		<Description value="decodeur_traces_v4_0 with waypoint and registered trace input">
		</Description>
		<CoreRevision value="11">
		</CoreRevision>
		<ComponentPath value="Packages/decodeur_traces_v1_0_project/decodeur_traces_v1_0_project.srcs/sources_1/imports/pft_decoder/component.xml">
		</ComponentPath>
		<Families>
			<Family name="aartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="aspartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="azynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qvirtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qzynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="spartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynquplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<LockPrevVersions value="false">
		</LockPrevVersions>
	</IP>
	<IP>
		<VLNV value="user.org:user:BRAM_to_FIFO:3.0">
		</VLNV>
		<DisplayName value="BRAM_to_FIFO">
		</DisplayName>
		<Description value="BRAM_to_FIFO">
		</Description>
		<CoreRevision value="8">
		</CoreRevision>
		<ComponentPath value="Sources/BRAM_to_FIFO/component.xml">
		</ComponentPath>
		<Families>
			<Family name="aartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="artix7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="aspartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="azynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="kintexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qartix7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qkintex7l">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qvirtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="qzynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="spartan7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtex7">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexu">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="virtexuplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynq">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
			<Family name="zynquplus">
				<Part status="Production" name="ALL">
				</Part>
			</Family>
		</Families>
		<Taxonomies>
			<Taxonomy value="/UserIP">
			</Taxonomy>
		</Taxonomies>
		<LockPrevVersions value="false">
		</LockPrevVersions>
	</IP>
</Index>

